Results 1 to 4 of 4

Thread: nothing provides fuse-libs needed by wuala-0.3-2.x86_64

  1. #1

    Default nothing provides fuse-libs needed by wuala-0.3-2.x86_64

    i try ti install wuala anyone know where i find this packages?

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    24,978

    Default Re: nothing provides fuse-libs needed by wuala-0.3-2.x86_64

    Installing wuala from where? Using what? On which openSUSE version?
    Henk van Velden

  3. #3
    graham NNTP User

    Default Re: nothing provides fuse-libs needed by wuala-0.3-2.x86_64

    Haber Nir wrote:

    >
    > i try ti install wuala anyone know where i find this packages?
    >
    >

    Presuably you mean fuse-libs as indicated in the subject but not mentioned
    in your question?
    Does libfuse2 satisfy the requirement?

  4. #4

    Default Re: nothing provides fuse-libs needed by wuala-0.3-2.x86_64

    I am guessing this
    Wuala - Secure Cloud Storage - Backup. Sync. Share. Access Everywhere.
    and the wulala REPO
    Index of /repo
    for suse 64 bit
    Index of /repo/suse/x86_64

    Wuala - Download - Secure Cloud Storage - Backup. Sync. Share. Access Everywhere.

    REread the part about SUN java ?
    there is no more sun java
    Oracle java now and almost every Linux distro is using OpenJDK

    you might need to switch the version of jvm using "alternatives"

    please post all errors you got that makes you think you for some reason can not fulfill the need for fuse

    and also post the VERSION of opensuse you are using



Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •